[Frugalware-darcs] frugalware-current: t/lib64: new testcase

VMiklos vmiklos at frugalware.org
Wed Jun 27 18:43:49 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070627155534-e2957-16a2577a8d1cb5d224e9990fca95487b26865746.gz;

[t/lib64: new testcase
VMiklos <vmiklos at frugalware.org>**20070627155534] {
addfile ./t/lib64
hunk ./t/lib64 1
+#!/bin/bash
+
+if [ "$1" ==  "--help" ]; then
+	echo "packages with invalid /lib64 path"
+	exit 1
+fi
+
+cd ../frugalware-x86_64
+for i in $(ls|grep fpm$)
+do
+	pacman-g2 -Ql -p $i |grep -q lib64/ && echo $i
+done
}


More information about the Frugalware-darcs mailing list